{
    "timestamp" : 1475268749301,
    "revision" : {
        "HEAD" : "21456143c8d010580e1a8fa358a6b69cf9887621",
        "currentBranch" : "refs/heads/r7.0.0.Beta2",
        "knownReferences" : [{
            "name" : "origin",
            "url" : "git@github.com:droolsjbpm/droolsjbpm-tools.git",
            "ref" : "r7.0.0.Beta2"
        }]
    },
    "properties" : {
        "TARGET_PLATFORM_VERSION_MAXIMUM" : "null",
        "java.version" : "1.8.0_92",
        "user.dir" : "/home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/droolsjbpm-tools",
        "os.arch" : "amd64",
        "RELEASE" : "null",
        "BUILD_ID" : "null",
        "BUILD_ALIAS" : "null",
        "JOB_NAME" : "null",
        "os.version" : "2.6.32-504.23.4.el6.x86_64",
        "BUILD_NUMBER" : "null",
        "TARGET_PLATFORM_VERSION" : "null",
        "NODE_NAME" : "null",
        "HOSTNAME" : "kie-releases.lab.eng.brq.redhat.com",
        "java.vendor" : "Oracle Corporation",
        "os.name" : "Linux",
        "ZIPSUFFIX" : "null",
        "WORKSPACE" : "/home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/droolsjbpm-tools"
    },
    "upstream" : null
}